#!/bin/bash
#Nagyobb,mint

if test $1 -gt 0
    then
	echo "$1 > 0"
fi

#Nagyobb egyenlő
if test $1 -ge 0
    then
	 echo "$1 >= 0"
fi

#Egyenlő
if test $1 -eq 0
    then
	echo "$1 == 0"
fi

#Nem egyenlő
if test $1 -ne 0
    then
	echo "$1 != 0"
fi

#Kisebb, mint
if test $1 -lt 0
    then
	echo "$1 < 0"
fi

#Kisebb egyenlő
if test $1 -le 0
    then
	echo "$1 <= 0"
fi